
<tr style="line-height:{{ $body_line }};" class="set-font-family">
    <td colspan="2">
        <span class="casetitle">ENDOSCOPIC ROUTE :</span>
        @if (isset($json->route))
            @if ($json->route != '')
                @php
                    $dd_route_broncho = DB::table('dd_route_broncho')
                        ->where('id', $json->route)
                        ->first();
                @endphp
                <span class="casetext">{{ @$dd_route_broncho->name }}</span>
            @endif
        @endif
    </td>
</tr>
